Packages with the eclipse use flag

dev-util / nvidia-cuda-toolkit : NVIDIA CUDA Toolkit (compiler and friends)

  • Install Eclipse plugins